/**Begin D:\zhaohui_zeng\PDM_UPGRADE\pdm1\MSPLAN_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_MRPCALC_ERRORLOG')
 CREATE TABLE T_MSPLAN_MRPCALC_ERRORLOG (
FRUNLOGNO NVARCHAR(80) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FERRORINFO_TAG NCLOB,
FID BIGINT DEFAULT 0 NOT NULL,
FERRORINFO NVARCHAR(255) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End D:\zhaohui_zeng\PDM_UPGRADE\pdm1\MSPLAN_table.sql **/
